<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ru-102">Ru-102</h1>
<p>Element: Ruthenium (Z = 44); natural abundance: 31.6 %</p>
<p>Results found: (12) [‘j33’, ‘b71’, ‘j311’, ‘jnd50’, ‘j4t1’, ‘j32’, ‘jnd40’, ‘j4t2’, ‘b80’, ‘t21’, ‘j4t0’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.7; Collisions: 1.48020e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.41006e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.41062e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.5; Collisions: 1.37677e+01 +/- 0.0 %</p>
<p>t21 time: 10.0; Collisions: 1.48058e+01 +/- 0.0 %</p>
<p>b71 time: 10.4; Collisions: 1.41215e+01 +/- 0.0 %</p>
<p>j32 time: 10.7; Collisions: 1.41106e+01 +/- 0.0 %</p>
<p>j311 time: 9.6; Collisions: 1.30122e+01 +/- 0.0 %</p>
<p>j22 time: 9.5; Collisions: 1.30228e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.0; Collisions: 1.38827e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 11.7 % (refs), 17.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 12.5 %</p>
<p>j33: rms = 8.3 %</p>
<p>b80: rms = 8.3 %</p>
<p>jnd40: rms = 14.8 %</p>
<p>j22: rms = 19.7 %</p>
<p>j311: rms = 19.6 %</p>
<p>j32: rms = 8.3 %</p>
<p>b71: rms = 8.1 %</p>
</body>
</html>
